PENGADIAN EMAS - Bug #15055

[UAT][IOS][REGISTRATION] Wrong calculation for Total Emas yang dibeli and Jumlah dibayar
###9071

09 December 2022 09:32 AM - yap chekying

Status: Closed Start date: 09 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Issue:

Total Emas yang dibeli and Jumlah dibayar is wrong calculation

Expectation:
Total Emas yang dibeli = Purchase amount
Jumlah dibayar = Total Emas yang dibeli+Admin fee

17.45 T
MU
History
#1 - 09 Dece 022 10:04 AM -salim wijaya

Status change&fom New to Resolved

Assignee changed from salim wijaya to yap chekying
Registrasi dan Pembelian Emas
Anda Sukses

#2 - 09 December 2022 09:24.PM -|yap chekying

1283522620000157
Status changed from Resolved to Pending Close
Perpedia Produk | Pegadsan
Hargabeliemas: DR 8370000007 gram
#3 - 14 December 2022:10:20 AM - yap chekying
Fisagei g aid.
File im&ge2.pny added "™
Momor akun pegadaian: 12231231231
Status.ehanged from Pending Close to Assigned
Assignee qmgnged from 5&@ cheky|ng to salim wijaya

Tambshkan Sebagal Favorit  Bagiean Resi

$till not correct gg e

#4 - 14 December 2022 03:42 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 14 December 2022 03:45 PM - yap chekying

- Status changed from Assigned to Closed

Closed by UAT tester

Files

9071.png 61.9 KB 09 December 2022 yap chekying
image1.png 59.8 KB 14 December 2022 yap chekying
image2.png 62.2 KB 14 December 2022 yap chekying
